{
    "_delimiter_": {
        "disabled": true
    },
    "activities": {
        "disabled": true
    },
    "history": {
        "disabled": true
    },
    "_tabBreak_0": {
        "index": 0,
        "tabBreak": true,
        "tabLabel": "Freigegebene Nutzer"
    },
    "contactsBeteiligte": {
        "dynamicLogicVisible": null,
        "style": "warning",
        "dynamicLogicStyled": null,
        "sticked": true,
        "index": 1
    },
    "_tabBreak_1": {
        "index": 2,
        "tabBreak": true,
        "tabLabel": "Mietverhältnisse"
    },
    "vmhvermieterbeteiligte": {
        "index": 3
    },
    "vmhmieterbeteiligte": {
        "index": 4
    },
    "vmhMietverhltnisesSonstigeBesitzer": {
        "index": 5
    },
    "_tabBreak_2": {
        "index": 6,
        "tabBreak": true,
        "tabLabel": "Adressen"
    },
    "adressens": {
        "index": 7
    },
    "_tabBreak_3": {
        "index": 8,
        "tabBreak": true,
        "tabLabel": "Räumungsklagen"
    },
    "vmhRumungsklagesKlaeger": {
        "index": 9
    },
    "vmhRumungsklagesBeklagte": {
        "index": 10
    },
    "_tabBreak_4": {
        "index": 11,
        "tabBreak": true,
        "tabLabel": "Mietinkasso"
    },
    "mietinkassosKlaeger": {
        "index": 12
    },
    "mietinkassosBeklagte": {
        "index": 13
    },
    "_tabBreak_5": {
        "index": 14,
        "tabBreak": true,
        "tabLabel": "Dokumente"
    },
    "dokumentesBeteiligte": {
        "index": 15
    },
    "_tabBreak_6": {
        "index": 16,
        "tabBreak": true,
        "tabLabel": "Bankverbindungen"
    },
    "bankverbindungens": {
        "index": 17
    },
    "_tabBreak_7": {
        "index": 18,
        "tabBreak": true,
        "tabLabel": "Ereignisse"
    },
    "stream": {
        "sticked": false,
        "index": 19
    }
}